[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.NumericScale

Numeric scale

## Declaration

Source position: db.pas line 1198

`published property TParam.NumericScale: Integer read FNumericScale write FNumericScale default 0;`

## Description

NumericScale can be used to store the numerical scale for BCD values. It is currently unused.

## See also

TParam.Precision |  | Precision of the BCD value
TParam.Size |  | Size of the parameter

The latest version of this document can be found at lazarus-ccr.sourceforge.net .